[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.GetSelCount

Gets the value for the SelCount property.

## Declaration

Source position: stdctrls.pp line 593

`protected function TCustomListBox.GetSelCount: Integer;`

## Function result

Value for the SelCount property.

## See also

TCustomListBox.SelCount |  | The number of selected items in the list box control.